/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.5.1
Author:	UpSolution
Theme URI: http://us-themes.com/wp/Impreza/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
@media only screen and (max-width: 767px) {
.w-socials-item-link
{display:none!important;}
.l-subheader .w-contacts-item
{display:none!important;}
}

@media only screen 
and (min-width : 1224px) {
.l-subheader .w-contacts-list {
    margin: -27px -10px!important;
}
.w-socials-item-link
{margin-top:-25px!important;}
}

.l-canvas.headertype_advanced .l-subheader.at_bottom {
    border-top: 1px solid #7d9981;
}
.l-subfooter.at_top {
    padding: 25px 40px 20px;
}
h1,h2,h3,h4,h5,h6,.l-subheader .w-nav-anchor.level_1,.l-subheader .w-nav-anchor.level_2, .l-subheader .w-nav-anchor.level_3
{
  text-transform: uppercase;
}
.w-team-member-image img {
    border-radius: 40%;
}
.l-subheader .w-contacts {
    font-size: 16px;
}
.w-logo-link, .l-subheader.at_middle .w-nav-control, .l-subheader.at_middle .w-nav-anchor.level_1, .l-subheader.at_middle .w-nav.touch_enabled .w-nav-anchor.level_1, .l-subheader.at_middle .w-cart-link, .l-subheader.at_middle .w-search-show, .l-subheader.at_middle .w-contacts, .l-subheader.at_middle .w-contacts-item-value a, .l-subheader.at_middle .w-socials-item-link, .l-subheader.at_middle .w-lang-list .w-lang-item, .l-subheader.at_middle .w-lang-current {
    color: #ffffff;
}